mda-lv2

LV2 port of the MDA plugins

Current version:
1.2.2

Homepage:https://drobilla.net/software/mda-lv2/

Dependencies

mda-lv2 requires the following formulae to be installed:

Formula history

Viktor Szakatsmda-lv2: use secure urls
Davidlv2: change plugin path to #{lib}/lv2.
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jack Nagelmda-lv2 1.2.2